package ru.yandex.autotests.direct.web.data.firsthelp;

import ru.yandex.autotests.direct.utils.config.DirectTestRunProperties;
import ru.yandex.autotests.direct.utils.textresource.ITextResource;
import ru.yandex.autotests.direct.utils.textresource.TextResources;

/**
 * Created with IntelliJ IDEA.
 * User: alexey-n
 */
public enum OptimizeActionText implements ITextResource {

    OMISSIONS_ACTION_TEXT,
    PRICE_ACTION_TEXT;

    @Override
    public String getBundle() {
        return "web.campaigns.firsthelp.FirstHelpConstants";
    }

    @Override
    public String toString() {
        return TextResources.getText(this, DirectTestRunProperties.getInstance().getDirectCmdLocale());
    }
}
